Subject: Ticket Assigned - retu
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 20:13:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retu hiba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hiba Bot:  Hi Hiba ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503587838            12:00 AM, 19th Mar                   Mohammed                   Hi Hiba, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:01 AM, 19th Mar                     hiba                    Hi i ordered some items online, i wanted to exchange it. Can i go to a nearest babyshop and do it           12:02 AM, 19th Mar                     hiba                    Hello           12:03 AM, 19th Mar                     hiba                    You there           12:03 AM, 19th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:03 AM, 19th Mar                     hiba                    Yes           12:03 AM, 19th Mar                     hiba                    9641262872           12:05 AM, 19th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:05 AM, 19th Mar                     hiba                    Ok           12:06 AM, 19th Mar                   Mohammed                   you can not exchange this items           12:06 AM, 19th Mar                   Mohammed                   only return           12:06 AM, 19th Mar                     hiba                    I can return in a store?           12:08 AM, 19th Mar                   Mohammed                   yes           12:09 AM, 19th Mar                   Mohammed                   show them order number or email conformation           12:09 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           12:09 AM, 19th Mar                     hiba                    All the promo items also i can return?           12:09 AM, 19th Mar                   Mohammed                   you can return whatever you want           12:11 AM, 19th Mar                     hiba                    Ok thanks?           12:11 AM, 19th Mar                     hiba                    Have good night.. bye           12:11 AM, 19th Mar                   Mohammed                   In the meantime, an exchange is not available at www.babyshop.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:12 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           12:12 AM, 19th Mar                     hiba                    No thankyou           12:13 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 19th Mar                     hiba                    Thank you           12:13 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269448